﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ERR_BindableObjectExtensions_GetViewModel_NotFound" xml:space="preserve">
    <value>Unable to find the ViewModel '{0}' in BindingContext.</value>
  </data>
  <data name="ERR_EnumConverter_BadParameter" xml:space="preserve">
    <value>ConverterParameter must be bound to the EnumDataSource.</value>
  </data>
  <data name="ERR_EnumConverter_EnumDataSourceNotInitialized" xml:space="preserve">
    <value>The EnumDataSource has not been initialised. Please define its property Type.</value>
  </data>
  <data name="ERR_EnumConverter_ItemNotFound" xml:space="preserve">
    <value>Unable to resolve the value '{0}' in  the EnumDataSource.</value>
  </data>
  <data name="ERR_ExpressionConverter_BadExpression" xml:space="preserve">
    <value>Unknown expression '{0}'.</value>
  </data>
  <data name="ERR_ExpressionConverter_ParameterIsMissing" xml:space="preserve">
    <value>An expression should be passed to the ConverterParameter.</value>
  </data>
  <data name="ERR_ImageNameConverter_BadImageNameFormat" xml:space="preserve">
    <value>The Image name format '{0}' is incorrect.</value>
  </data>
  <data name="ERR_ImageNameConverter_FileImageSource" xml:space="preserve">
    <value>The target type is 'File ImageSource'. However, due to certain limitations Xamarin 'FileImageSource' only manages file-based sources. Please replace the target by target type 'ImageSource' or use a reference to a file.</value>
  </data>
  <data name="ERR_INTERACTION_NOTFOUND" xml:space="preserve">
    <value>Unable to find the Intéraction '{0}'.</value>
  </data>
  <data name="ERR_NAVIGATION_DIRECT_POP" xml:space="preserve">
    <value>A Navigation.PopAsync has been used dircetly. This kind of call is forbidden. Please Use  -Sodexo.Framework.Services.InteractionService().</value>
  </data>
  <data name="ERR_NAVIGATION_DIRECT_PUSH" xml:space="preserve">
    <value>A Navigation.PushAsync  has been used dircetly. This kind of call is forbidden. Please Use  -Sodexo.Framework.Services.InteractionService().</value>
  </data>
  <data name="ERR_ThemManager_Apply" xml:space="preserve">
    <value>An exception occurred when attempting theme definition '{0}'. {1}</value>
  </data>
  <data name="ERR_ThemManager_CallbackCantBeNull" xml:space="preserve">
    <value>The 'Callback' Can not be null.</value>
  </data>
  <data name="ERR_ThemManager_ThemeDoesNotExist" xml:space="preserve">
    <value>The theme '{0}' doesn't exist.</value>
  </data>
  <data name="ERR_ThemManager_ThemeNameBadFormat" xml:space="preserve">
    <value>The format of the ThemeName is not valid.</value>
  </data>
  <data name="INTERACTIONS_LABEL_CANCEL" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="INTERACTIONS_LABEL_OK" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="PICKER_Header" xml:space="preserve">
    <value>Please Select an option : </value>
  </data>
  <data name="SecondBurger_Header_Label" xml:space="preserve">
    <value>MY ACCOUNT</value>
  </data>
  <data name="SecondBurger_Recharge_Button_Text" xml:space="preserve">
    <value>RECHARGE</value>
  </data>
  <data name="SecondBurger_Solde_Details_Label" xml:space="preserve">
    <value>Badge balance</value>
  </data>
  <data name="BUTTON_Validate" xml:space="preserve">
    <value>VALIDATE</value>
  </data>
  <data name="Label_ISWorking" xml:space="preserve">
    <value>Loading...</value>
  </data>
  <data name="Calendar_ContentView_Button_Text" xml:space="preserve">
    <value>   SEE ALL THE ORDERS   </value>
    <comment>keep 3 spaces before and after the text</comment>
  </data>
  <data name="Deconnexion_ContentView_ButtonNo_Text" xml:space="preserve">
    <value>   No   </value>
    <comment>Popin Deconnexion du Burger</comment>
  </data>
  <data name="Deconnexion_ContentView_ButtonYes_Text" xml:space="preserve">
    <value>   Yes   </value>
    <comment>Popin Deconnexion du Burger</comment>
  </data>
  <data name="Deconnexion_ContentView_Header_Text" xml:space="preserve">
    <value>   Confirmation   </value>
    <comment>Popin Deconnexion du Burger</comment>
  </data>
  <data name="Deconnexion_ContentView_Label_Text" xml:space="preserve">
    <value>   Are you sure you want to disconnect ?   </value>
    <comment>Popin Deconnexion du Burger</comment>
  </data>
</root>